+++
title = "Médiathèque critique"
description = "Médiathèque critique"
weight = 30
sort_by = "weight"
+++

# Des textes importants

**Ivan Illich, « La convivialité », 1973, Éditions du Seuil.**

![Couverture de la Convivialité d'Illich <](/img/cover/convivialite.jpg)
*L'analyse critique de la société industrielle doit beaucoup à Ivan Illich. Il est l'un des premiers à avoir dénoncé le productivisme, le culte de la croissance, l'apologie de la consommation et toutes les formes d'aliénation nées du mode de production capitaliste. "La Convivialité" montre comment l'organisation de la société tend à produire des consommateurs passifs, qui ont délégué aux institutions le pouvoir de décider et renoncé à assumer la responsabilité des orientations de leur société. Cette analyse critique se transforme en un manifeste. Il s'agit de réveiller politiquement les citoyens endormis, afin qu'ils se réapproprient leur destin.* 

[Fiche Babelio](https://www.babelio.com/livres/Illich-La-Convivialite/2485) - [Notice BNF](https://catalogue.bnf.fr/ark:/12148/cb43897048t)

---

**Joël de Rosnay, « Le macroscrope &ndash; vers une vision globale », 1975, Éditions du Seuil.**

![Couverture du Macroscope <](/img/cover/macroscope.jpg)
*Qu'y a-t-il de commun entre l'écologie, le système économique, l'entreprise, la ville, l'organisme, la cellule ? Rien, si on se contente de les examiner avec l'instrument habituel de la connaissance, l'approche analytique. Mais beaucoup, en revanche, si l'on dépasse cette démarche classique pour faire ressortir les grandes règles d'organisation et de régulation de tous ces "systèmes". Pour Joël de Rosnay, l'instrument symbolique de cette nouvelle manière de voir, de comprendre et d'agir est le "macroscope", qui devrait être aussi précieux aujourd'hui aux grands responsables de la politique, de la science, de l'industrie, et à chacun de nous, que le sont le microscope et le télescope pour la connaissance scientifique de l'univers.*

[Fiche Babelio](https://www.babelio.com/livres/Rosnay-Le-macroscope/2738) - [Notice BNF](https://catalogue.bnf.fr/ark:/12148/cb437965432)

**Normand Baillargeon, « L'ordre moins le pouvoir &ndash; Histoire et actualité de l'anarchisme », 2001, Agone, Troisième édition.**

![Couverture de l'ordre moins le pouvoir <](/img/cover/pouvoir.jpg)
*Affirmez que vous êtes anarchiste et presque immanquablement on vous assimilera à un nihiliste, à un partisan du chaos voire à un terroriste.
Or, il faut bien le dire : rien n'est plus faux que ce contresens, qui résulte de décennies de confusion savamment entretenue autour de l'idée d'anarchisme. En première approximation, disons que l'anarchisme est une théorie politique au cœur vibrant de laquelle loge l'idée d'anti-autoritarisme, c'est-à-dire le refus conscient et raisonné de toute forme illégitime d'autorité et de pouvoir. Une vieille dame ayant combattu lors de la guerre d'Espagne disait le plus simplement du monde : " Je suis anarchiste : c'est que je n'aime ni recevoir ni donner des ordres."
On le devine, cette idée est impardonnable, cet idéal inadmissible pour tous les pouvoirs. On ne l'a donc ni pardonné ni admis.*

[Fiche Babelio](https://www.babelio.com/livres/Baillargeon-Lordre-moins-le-pouvoir--Histoire-et-actualite-d/12412) - [Notice BNF](https://catalogue.bnf.fr/ark:/12148/cb41377101w)

# Notre bibliothèque sur Zotero

[Zotero](https://www.zotero.org/) est un gestionnaire de bibliographie libre et très sympathique, une fois assimilée son interface graphique. Nous l'utilisons pour stocker tout un paquet de ressources&mdash;des vidéos aux articles de recherche.

[**Notre bibliothèque Zotero**](https://www.zotero.org/groups/2826038/deuxfleurs/items/53EIQHFG/library)
